### Hierarchy

- IDistance
  - IInlineAttributes

## Index

### Properties

- distB
- distL
- distR
- distT

## Properties

### Optional distB

distB: undefined | number

Inherited from IDistance.distB

- Defined in file/drawing/drawing.ts:15

### Optional distL

distL: undefined | number

Inherited from IDistance.distL

- Defined in file/drawing/drawing.ts:16

### Optional distR

distR: undefined | number

Inherited from IDistance.distR

- Defined in file/drawing/drawing.ts:17

### Optional distT

distT: undefined | number

Inherited from IDistance.distT

- Defined in file/drawing/drawing.ts:14

Generated using TypeDoc